body, h1, h2, h3, h4, h5, h6, p, ul, ol, dl, div {
	padding: 0;
	margin: 0;
	font-size: 14px;
	font-family: 'Scada', sans-serif;
	color: #2f2e2e;
}

.clear {
	clear: both;
}

.line {
	margin: 10px 0 15px 0;
	border-bottom: 1px dashed #ccc;
}

.light {
	color: #716f6f;
}

body {
	background: #f2f1f1;
}

p {
	text-align: justify;
	font-size: 15px;
}

h1 {
	font-size: 24px;
	margin-bottom: 15px;
	color: #000;	
}

h2 {
	font-size: 18px;
	color: #000;	
	margin: 10px 0 10px 0;	
}

h3 {
	font-size: 16px;
	color: #000;	
	margin: 10px 0 10px 0;	
}

a {
	text-decoration: none;
}

ul {
	margin: 0 20px 0 40px;
}

ul li {
	font-size: 16px;
	margin: 0 0 4px 0;
	padding: 0 0 0 10px;
}

#bar {
	height: 300px;
}

#container {
	width:  900px;
	margin: -300px auto 0 auto;
	padding: 30px 45px 40px 45px;
	display: block;
	-webkit-box-shadow: 0px 1px 6px rgba(50, 50, 50, 0.68);
	-moz-box-shadow:    0px 1px 6px rgba(50, 50, 50, 0.68);
	box-shadow:         0px 1px 6px rgba(50, 50, 50, 0.68);
	background: #fff;
	border-top: 15px solid #0000b0;
}

#header {
	display: block;
	padding: 0;
	margin: 0;
}

p#logo {
	width: 292px;
	height: 94px;
	display: block;
	margin: 0 0 30px 0;
	float: right;	
}

p#logo a {
	width: 292px;
	height: 94px;
	display: block;	
}

p#phone {
	text-align: right;
	font-size: 32px;
}

#social {
	height:40px;
	margin: 15px 0 0 0;
}

#social .socialbutton {
	width: 105px;
	height: 38px;
	float: left;
	display: inline;
	margin: 0;
	padding: 0;
	float: right;
}

ul#top-nav {
	height: 1%;
	overflow: hidden;
	display: block;
	padding: 13px 0 13px 10px;
	background: #0000b0;
	margin: 0 0 15px 0;
}

ul#top-nav li {
	float: left;
	display: inline;
	padding: 0 20px 0 20px;
	border-right: 1px solid #fff;
}

ul#top-nav li a {
	text-decoration: none;
	color: #FFF;
	font-size: 16px;
	font-weight: bold;
}

ul#top-nav li a:hover {
	text-decoration: underline;
}

#banner {
	background: #ccc;
	height: 329px;
	display: block;
	margin: 0 0 2px 0;
	padding: 0;
}

#banner-left {
	width: 610px;
	height: 329px;
	background: #333;
	float: left;
	display: inline;
	margin: 0;
	padding: 0;
}

#banner-right {
	width: 290px;
	height: 329px;
	background: #999;
	float: left;
	display: inline;
	margin: 0;
	padding: 0;
}

#content {
	padding: 0;
	height: 1%;
	overflow: hidden;
	margin: 0;
}

#home-box {
	height: 303px;
	padding: 0;
	margin: 35px 0 0 0;
}

#home-box .home-box-feature {
	width: 278px;
	height: 303px;
	float: left;
	display: inline;
	margin: 0 33px 0 0;
}

p.more {
	width: 94px;
	height: 27px;
	background: #72b626;
	padding: 9px 0 0 0;
	text-align: center;
	color: #fff;
	line-height: 17px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin: 15px 0 0 0;
}

p.more:hover {
	background: #518417;
}

.left {
	width: 550px;
	height: 1%;
	overflow: hidden;
	margin: 0 20px 0 0;
	padding: 0;
	float: left;
	display: inline;
}

.right {
	width: 330px;
	height: 1%;
	overflow: hidden;
	float: left;
	display: inline;
}

.contact-left {
	width: 450px;
	height: 800px;
	margin: 0 40px 0 0;
	float: left;
	display: inline;
}

#form {
	width: 450px;
	height: 600px;

	margin: 20px 0 0 0;	
}

.contact-right {
	width: 410px;
	height: 300px;
	float: left;
	display: inline;
}

#map {
	border: 1px solid #ccc;
}

.contact-row {
	width: 500px;
	height: 20px;
}

.col-1 {
	width: 70px;
	height: 20px;
	float: left;
	display:inline;
	font-size: 15px;
}

.col-2 {
	width: 300px;
	height: 20px;
	float: left;
	display:inline;
	font-size: 15px;
}

#table {
	height: 1%;
	overflow: hidden;
	background: #ccc;
	display: block;
}

#table a {
	text-decoration: underline;
}

#table #table-row-heading {
	height: 1%;
	overflow: hidden;
	background: #0000b0;
	display: block;
	color: #fff;
}

#table #table-row-heading h4 {
	color: #fff;
	font-size: 18px;
}

#table .table-row-1 {
	height: 1%;
	overflow: hidden;
	background: #d0d8e8;
	display: block;
}

#table .table-row-2 {
	height: 1%;
	overflow: hidden;
	background: #e9edf4;
	display: block;
}

#table .table-col {
	width: 300px;
	height: 1%;
	overflow: hidden;
	float: left;
	display: inline;
	padding: 10px 0;
	text-align: center;
}

#footer {
	height: 1%;
	overflow: hidden;
	padding: 0;
	position: relative;
	display: block;

}

#footer #footer-container {
	width: 945px;
	height: 1%;
	overflow: hidden;
	display: block;
	padding: 25px 0 20px 45px;
	margin: 0 auto;
	background: #0000b0;
}

#footer #footer-container p {
	color: #fff;
	font-size: 12px;
}